/* 
    Document   : style Саянский район  background-color:#8CA2BA;
*/
html,body{margin:0; padding:0;min-width:1280px;}
body {width:100%;  background:url(../images/3.png) top center repeat-x;  font-family: Cambria, Arial, Helvetica, sans-serif;}
img {border: none; text-decoration:none;}
.main{ min-width:1280px; width:100%; margin:0 auto; padding:0;}
.head{ float:left; width:100%; height:170px; min-width:1280px;} 
.container{ float:left; width:100%;}
/* Главное меню*/
#menuleft { float:left;  width:230px; margin-left:20px; margin-top:0px; text-align: centr; }
#menuright { float:right; width:230px; margin-right:20px; margin-top:0px; text-align: centr;}

.title{ float:left; width:100%; color: #fff; text-decoration:none; text-align: center;}

/*.title{ margin-left: 260px; margin-right: 260px; margin-top:0px; font: bold 15px  Georgia, arial, sans-serif; color: #fff; text-decoration:none; border-bottom:5px ridge; border-bottom-color: #808080; 
border-left:5px ridge; border-left-color: #808080;
border-right:5px ridge; border-right-color: #808080;} */

.contenttww{ margin-left: 270px; margin-right: 270px; font: normal 15px Cambria, arial, sans-serif;  color:#000; text-decoration:none; position:relative; z-index:33;}
/*border-top:0px ridge; border-top-color: #808080; 
border-left:5px ridge; border-left-color: #808080;
border-right:5px ridge; border-right-color: #808080;} */

.foot{ float:left;width:100%; margin-top:20px;}  /* border-top:5px ridge; border-top-color: #808080;*/
.modalinfo{ font: 15px verdana, arial, sans-serif; color:#fff; text-decoration:none;} 

.anav {
 	background-color: transparent;
	color: #000;
	font: bold 16px Arial;
}

.navig a:link {color: #fff;}
.navig a:visited {color: #fff;}
.navig a:hover {color: #0000ff;}
.navig a:active {color: #0000ff; text-decoration:none;}

.navig1 a:link {color: #000;}
.navig1 a:visited {color: #000;}
.navig1 a:hover {color: red;}
.navig1 a:active {color: red; text-decoration:none;}

.newsimg {cursor: url(../images/zoom-in.cur), pointer;}

/*Курсор в виде лупы при наведении на фото .zoom[class] { cursor:-moz-zoom-in; }  */
.zoom { cursor: url(../images/zoom-in.cur), pointer; }

/*МЕНЮ АДМИНИСТРАЦИИ*/
.struadm { color:#000; text-decoration:none; }
.menugl, .menugl ul { list-style-type:none; margin: 0; padding: 0; width: 230px; }
.menugl li { width:230px; }
.menugl ul li a { display:block; width:215px; padding:3px 10px 3px 5px; font: bold 12px Georgia, verdana, sans-serif; color:#000; text-decoration:none; clear:right; }
.menugl ul li a:hover { color:#0000ff; text-decoration:underline;}
.submenu ul li a { display:block; width:215px; padding:3px 5px 3px 10px; font: bold 12px Georgia, verdana, sans-serif; color:#000; text-decoration:none; clear:right; }
.submenu ul li a:hover { color:#0000ff; text-decoration:underline;}

/*МЕНЮ ПОСЕЛКОВЫХ СОВЕТОВ*/
ul#menups, ul#menups ul { list-style-type:none; margin: 0; padding: 0; width: 230px; }
ul#menups li { width:230px; }
.akkordmenu { display:block; width:215px; padding:3px 10px 3px 5px; font: bold 12px Georgia, verdana, sans-serif; color:#000; text-decoration:none; clear:right; }
.akkordmenu:hover { color:#0000ff; text-decoration:underline;}
.glmenu { display:block; width:215px; padding:8px 10px 8px 5px; font: bold 12px Georgia, verdana, sans-serif; color:#000; text-decoration:none; background:#c0c0c0; border:1px solid #888; border-color:#ddd #555 #555 #ddd; clear:right; }
.glmenu:hover { direction:ltr; background:#808080; color:#fff; border-color:#808080; position:relative; }
 
 /*RSS*/
 .news_rss a {
 text-decoration: none;
border-bottom: 1px dotted #000;
color: #000;
 }
  /*новости*/
 .news { 
	width: 100%;
	/*margin-left:10px; margin-right:10px; margin-top:20px;*/
	font: normal 15px Cambria, arial, sans-serif;  
	color:#000; 
	text-decoration:none;
 }
 .news a { text-decoration:none; color: #000;}
 .newstext { margin-left:10px; margin-right:10px;}
 
 /*FACEBOX*/
#facebox .b { background:url(../images/b.png); }
#facebox .tl { background:url(../images/tl.png); }
#facebox .tr { background:url(../images/tr.png);}
#facebox .bl { background:url(../images/bl.png);}
#facebox .br{ background:url(../images/br.png);}
#facebox { position: absolute; top: 0; left: 0; z-index: 100; text-align: left;}
#facebox .popup { position: relative;}
#facebox table { border-collapse: collapse;}
#facebox td { border-bottom: 0; padding: 0;}
#facebox .body { padding: 10px; background: #fff; width: 370px;}
#facebox .loading { text-align: center;}
#facebox .image { text-align: center;}
#facebox img { border: 0; margin: 0;}
#facebox .footer { border-top: 1px solid #808080; padding-top: 0px; margin-top: 5px; text-align: right; text-decoration:none; vertical-align: middle;}
#facebox .footer a { text-decoration:none; vertical-align: middle;}
#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br { height: 10px; width: 10px; overflow: hidden; padding: 0;}
#facebox_overlay { position: fixed; top: 0px; left: 0px; height:100%; width:100%;}
.facebox_hide { z-index:-100;}
.facebox_overlayBG { background-color: #000;  z-index: 99;}
* html #facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

/* ВСПЛЫВАЮЩАЯ ПОДСКАЗКА*/
#easyTooltip{
	padding:5px 10px;
	border:1px solid #195fa4;
	background:#195fa4 url(../images/bg.gif) repeat-x;
	color:#fff;
	}
	
/*PDF*/
.openpdf{ width:100%; height:700px; overflow: auto; margin-top:10px;} 

/*ПОИСК*/
#find {position: relative; right: 15px; top: 25px; z-index: 6; }
.find {
	position: absolute;
	right: 26px;
	width: 170px;
	height: 19px;
	padding: 2px 5px;
	border: 1px solid #B9B096;
	border-right: none;
	color: #666;
	-moz-border-radius: 6px 0 0 6px;
	-webkit-border-radius: 6px 0 0 6px;
	border-radius: 6px 0 0 6px;
}
#find input[type="image"] {
	position: absolute;
	top: 0;
	right: 0;
}

/*Положения в структуре*/
#mky:hover { color: red; }

/*Стрелка наверх
#back-top { position: fixed; bottom: 30px; margin-left: -150px; }*/
#back-top a { width: 108px; display: block; text-align: center; font: 11px/100% Arial, Helvetica, sans-serif; text-transform: uppercase; text-decoration: none; color: #bbb; 
    /* замедление */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover { color: #000; }

/* изображение со стрелкой (тег span) */
#back-top span { width: 108px; height: 108px; display: block; margin-bottom: 7px; background: #ddd url(../images/up-arrow.png) no-repeat center center;

    /* закругленные углы */
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;

    /* замедление */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover span { background-color: #777; }
